<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGATQpkWvPjt3vfhvwL2WVgjPJsvT46rJhLZbTXqTsFqcpqi5a-yBmQlse4XM8vNukCyJ6jzakYTvXLNVp3LqEu3Mq-vsokIaVhSpwl6LFfLDQ4Zb1gijJZLtVLOfX5xiKYredEv40c4PrA2jjqlSoUP-0AMnKuii_wUoBflV-bqq3eykOEgbRH8MnOBrH8IcUcaIL7-Nyrxir-0Cv-JNc6OWmmvoISX6up9_R-0BxfFdpwr64DL1Nu8uRSUuz2gofyyLjb_UEVw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757880524982" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">1e885275-61ac-45f6-414d-068cab723138</string>
</map>
